gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004272

Cisco MediaSense の oraadmin サービスページにおけるクロスサイトスクリプティングの脆弱性

4.3
2013/09/25 11:37
CVE-2013-5500

JVNDB-2013-004272

Cisco MediaSense の oraadmin サービスページにおけるクロスサイトスクリプティングの脆弱性
概要
Cisco MediaSense の oraadmin サービスページには、クロスサイトスクリプティングの脆弱性が存在します。 ベンダは、本脆弱性を Bug ID CSCuj23320、CSCuj23324、CSCuj23333、および CSCuj23338 として公開しています。
想定される影響と対策
第三者により、不特定のパラメータを介して、任意の Web スクリプトまたは HTML を挿入される可能性があります。
JVNDB-2013-004272は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2013-5500
公表日2013/09/20 00:00
登録日2013/09/25 11:37
更新日2013/09/25 11:37
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。